Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::mm_multipliers< BCRSMatrix< FieldMatrix< B, i, j >, A > > Struct Template Reference

`#include <dune/istl/matrixmarket.hh>`

Inheritance diagram for Dune::MatrixMarketImpl::mm_multipliers< BCRSMatrix< FieldMatrix< B, i, j >, A > >:

## Public Types

enum | { rows = i , cols = j }

## Member Enumeration Documentation

## anonymous enum

template<typename B, int i, int j, typename A>

anonymous enum

Enumerator
rows |
cols |

The documentation for this struct was generated from the following file:

- matrixmarket.hh